Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rof_data Struct Reference

## Data Fields
st_table * | refs
VALUE | internals

## Detailed Description

Definition at line 688 of file objspace.c.

## Field Documentation

VALUE rof_data::internals

Definition at line 690 of file objspace.c.

Referenced by reachable_object_from_i(), and reachable_objects_from().

st_table* rof_data::refs

Definition at line 689 of file objspace.c.

Referenced by reachable_object_from_i(), and reachable_objects_from().

The documentation for this struct was generated from the following file:

- ext/objspace/objspace.c